<div class="row">
  <div class="col-12">
    <div class="list-group p-2 border border-top-0">
        <div class="messages border rounded">
            {{#if messages.length}}
                {{#each messages as |message|}}
                    <p href="#" class="list-group-item list-group-item-action flex-column 
                        align-items-start border-top-0 border-left-0 border-right-0 mb-1
                        {{if message.isChatOwner 'active'}}">
                    <div class="d-flex w-100 justify-content-between">
                        <h5 class="mb-1">
                            {{chat-owner message}} enviou uma mensagem...
                        </h5>
                        <small>
                            {{moment-calendar message.createdAt timeZone='America/Sao_Paulo'}}    
                        </small>
                    </div>
                    <p class="mb-1">{{message.text}}</p>
                    </p>
                {{/each}}
            {{else}}

                {{empty-messages}}

            {{/if}}
        </div>
    </div>
  </div>
</div>